using System;

namespace AspNetHosting
{

	[Serializable]
	public class cCustomer 
	{
		public string cCompany = "West Wind Technologies";
		public string cName = "Rick Strahl";
		public string cAddress = "32 Kaiea Place";
		public string cCity = "Paia";
		public string cState = "HI";
		public string cZip = "96779";
		public string cEmail = "rstrahl@west-wind.com";
		public cPhones oPhones = null;

		public cCustomer() 
		{
			this.oPhones = new cPhones();
		}

		public string CityZipStateString() 
		{
			return this.cCity + ", " + this.cState + " " + this.cZip;
		}
	}
	
	[Serializable]
	public class cPhones 
	{
		public string Phone = "808 579-8342";
		public string Fax = "808 579-8342";
	}
}
