using System;
using System.Windows.Forms;
using System.Threading;

namespace CassiniViewer
{
	/// <summary>
	/// Summary description for Startup.
	/// </summary>
	public class Startup
	{
//		public Startup()
//		{
//			//
//			// TODO: Add constructor logic here
//			//
//		}

		public static void RunSplash() 
		{
			Splash loSplash =  new Splash(true); // Splash screen flag otherwise it just displays  and doesn't unload
			loSplash.Visible = true;
			loSplash.TopMost = true;
			Application.Run( loSplash );
		}

		[STAThread]
		public static int Main(String[] args) 
		{
			Application.DoEvents();

//			// *** First the splash screen on top on a separate thread
			ThreadStart delSplash = new ThreadStart(Startup.RunSplash);
			Thread NewThread = new Thread(delSplash);
			NewThread.Name = "Splash";
			NewThread.Start();


			CassiniViewer MainForm = new CassiniViewer(args);
			MainForm.Show();
			MainForm.Activate(); // make sure this form becomes active behind splash

			Application.Run();

			return 0;
		}




	}
}
